Subject: [PATCH 02/26] sound/pxa-zylonite: use a valid device for dev_err()

From: [email-masked] (Mark Brown)
Date: Sun, 2 Oct 2011 19:24:56 +0100

On Sat, Oct 01, 2011 at 10:03:34PM +0200, Arnd Bergmann wrote:
> A recent conversion has introduced references to &pdev->dev, which does
> not actually exist in all the contexts it's used in.

Oh, and please do try to use subject lines which match up with the rest
of the code you're patching - in this case it even looks like whatever
you're using to autogenerate is misfiring as you've got a combination of
- and / in filenames.